<template>
    <div>
      <div class="gallery-work segments">
        <div class="container">
          <div class="section-title">
            <h3>Gallery Work</h3>
          </div>
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/gallery1.jpg" alt="">
                <div class="text">
                  <h4>Photography <span><a href="../../assets/images/gallery1.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/gallery5.jpg" alt="">
                <div class="text">
                  <h4>Landscape <span><a href="../../assets/images/gallery5.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/gallery6.jpg" alt="">
                <div class="text">
                  <h4>Light Painting <span><a href="../../assets/images/gallery6.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/gallery3.jpg" alt="">
                <div class="text">
                  <h4>Minimalist <span><a href="../../assets/images/gallery3.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
</template>

<script>
    export default {
        data(){
            return{

            }
        }
    }
</script>




